
Foreman - Refactor #36475

Update ansible dev setup guide

06/06/2023 12:59 PM - Nofar Alfassi

Status: Closed   

Priority: Normal   

Assignee: Nofar Alfassi   

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases: 3.8.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9694

  

Description

Add working directory configuration to the settings.d/ansible.yml file.

Associated revisions

Revision ba1abfc4 - 06/07/2023 07:03 AM - Nofar Alfassi

Fixes #36475 - Update ansible dev setup guide

Add working directory configuration to the settings.d/ansible.yml file.

History

#1 - 06/06/2023 01:00 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9694 added

#2 - 06/07/2023 07:03 AM - The Foreman Bot

- Fixed in Releases 3.8.0 added

#3 - 06/07/2023 08:01 AM - Nofar Alfassi

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|ba1abfc447fd22447c79d7351d39507cba4b8b83.

#4 - 09/11/2023 10:51 AM - Ewoud Kohl van Wijngaarden

- Category set to Development tools

- Triaged changed from No to Yes
